{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% block content %}

<h1 class="title-page">Edit Profile</h1>
<h2></h2>
<form id="post-form" method="POST" enctype="multipart/form-data">
    {% csrf_token %}
    {{ u_form|crispy }}
    {{ p_form|crispy }}
    <br>
    <button type="submit" class="btn btn-secondary">Save</button>
</form>
{% endblock %}